/* Quick Clean */
"diskView.cleanButton" = "快速清理";

/* Scanning */
"diskView.sizeButton.scan" = "扫描中";

/* Cleaning */
"diskView.sizeButton.clean" = "Pulizia";

"diskView.status.scanning" = "扫描中。请不要离开,扫描马上会结束。";
"diskView.status.scanDone" = "可快速清理的垃圾文件";
"diskView.status.cleanDone" = "已清理的垃圾文件";
"diskView.status.noJunk.title" = "酷！";
"diskView.status.noJunk.description" = "已经没有可清理的垃圾文件。";

"diskSelectHomeFolderView.proceedButton" = "确认个人文件夹";
"diskSelectHomeFolderView.contactUsButton" = "Contatti";

/* */
"diskDetailView.details" = "Descrizione dettagliata";
"diskDetailView.description" = "La pulizia rapida consente di pulire i file indesiderati in modo sicuro con un solo clic. Non comporta la rimozione di file di sistema o di dati personali.";

"diskDupDownloadView.sizeLabel.try" = "With this trial version you are limited to one free cleaning of duplicate files.";
"diskDupDownloadView.sizeLabel.scan" = "Duplicate Finder found %@ of duplicate files. Clean them now?";
"diskDupDownloadView.sizeLabel.clean" = "This trial version of Duplicate Finder cleaned %@ of duplicate files. Click Download to purchase  the full version.";
"diskDupDownloadView.downloadButton" = "Download";
"diskDupDownloadView.cleanButton" = "Pulisci";
"diskDupScanView.scanButton" = "Scansione";
"diskDupScanView.tryButton" = "Scansione";
"diskDupShowView.viewButton" = "View";
"duplicateDetailView.description" = "Duplicate Finder使用智能扫描算法，查找并显示当前用户目录下所有重复文件。您可以将其移到废纸篓，或永久删除。";
"duplicateDetailView.details" = "Descrizione dettagliata";

"memoryDetailView.details" = "Descrizione dettagliata";
"memoryDetailView.description"= "OS X alloca la massima quantità di memoria possibile alle app per garantire le prestazioni migliori. È piuttosto normale osservare un utilizzo della memoria pari al 95%. Il nostro prodotto ottimizza automaticamente la memoria solo se necessario. È possibile liberare memoria manualmente facendo clic su Ottimizza.";

/* App Memory */
"memoryDetailView.appmemory" = "Memoria app";

/* Compressed */
"memoryDetailView.compressed" = "Compressa";

/* File Cache */
"memoryDetailView.filecache" = "Cache dei file";

/* Used */
"memoryDetailView.used" = "Utilizzata";

/* Wired */
"memoryDetailView.wired" = "Cablata";

/* Optimize */
"memoryView.cleanButton" = "Ottimizza";

"memoryView.cleanButton.optimizing" = "Ottimizzazione";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "Cleaner One有新版本了，您可以在Mac App Store上下载。";


"notification.newAppVersion.title" = "更新到新版本";

"notifiaction.button.ok" = "立即更新";
"notifiaction.button.cancel" = "跳过";

/* Notification (%ld) */
"notificationView.title" = "Notifiche";

/* Close */
"smartMemory.userNotification.button" = "Chiudi";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "${APP_NAME} ha recuperato ${MEMORY_SIZE} di memoria originariamente utilizzata da ${USED_APP_NAME}.";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "Ottimizzazione della memoria";
"smartMemory.userNotification.checkbox" = "Mostra sempre le notifiche";

/* MEM */
"statusBar.title" = "MEM";

/* MEMORY */
"statusBar.title.long" = "Memoria";

"mainView.settingButton.tooltip" = "高级设置";

/* Rate */
"rate.button.like" = "Mi piace";
"rate.button.dislike" = "Non mi piace";
"rate.button.remindmelater" = "Visualizza in seguito";

// VoiceOver
"voiceover.logo" = "Cleaner One 网站";
"voiceover.setting" = "设置";
"voiceover.support" = "Cleaner One技术支持";
"voiceover.quickClean" = "快速磁盘清理";
"voiceover.quickCleanInfo" = "可快速清理的垃圾文件";
"voiceover.quickCleanNoJunk" = "现在没有可快速清理的垃圾文件。";
"voiceover.quickCleanFinish" = "快速磁盘清理已经结束，已清理%@垃圾文件。";
"voiceover.memoryClean" = "Ottimizza memoria";
"voiceover.memoryCleanInfo" = "Utilizzo memoria";
"voiceover.memoryCleaning" = "优化中，请稍等...";
"voiceover.memoryCleanFinish" = "内存优化已经结束，已释放%@内存。";

